
Piratenversammlung / Assemblée Pirate - Motion #6092

Genehmigung der Protokolle

24 January 2014 16:52 - Atropos

Status: Considered Start date: 24 January 2014

Priority: Normal Due date:  

Assignee: christianseematter % Done: 0%

Category: Motion Estimated time: 0.00 hour

Target version: PV2014v3   

Description

alle nicht genehmigten Protokolle, der letzten 1-2 Versammlungen, sind der Versammlung zur Genehmigung vorzulegen.

History

#1 - 17 February 2014 22:27 - christianseematter

- Status changed from New to Tabled

#2 - 28 February 2014 10:18 - mrw

URL? Wo sind diese Protokolle?!?

#3 - 28 February 2014 19:22 - diuuk

PV 2013/3 in Genf: https://www.piratenpartei.ch/node/1558

#4 - 28 February 2014 21:34 - mrw

PV in Olten, vielen Dank an Florian: https://ank.piratenpad.de/Protokoll-PV14?

#5 - 30 September 2014 13:00 - Atropos

- Target version changed from PV2014v1 to PV2014v3

#6 - 27 April 2015 08:19 - Atropos

- Status changed from Tabled to Considered
